/** Shopify CDN: Minification failed

Line 103:0 Unexpected "}"

**/
/* Header - css */
.custom-header { background-color: rgb(var(--color-background)); }
.custom-header-main.page-width { padding-block: 15px !important;padding-left: 24px !important;
    padding-right: 24px !important; }
.custom-header-main .header__heading-logo-wrapper { /* max-width: 114px; */ max-width: 120px; }
.scrolled-past-header .custom-header-main .header__heading-logo-wrapper { max-width: 120px; }
.custom-header-main .header__icon svg path { fill: rgb(var(--color-background)); }
.custom-header-main .header-menu-icon svg path { stroke: rgb(var(--color-background)); }
.custom-header .menu-close svg path { stroke: rgb(var(--color-foreground)); }
.custom-header .item-link { color: #000; color: inherit; } 
.custom-header .wrapper { padding-bottom: 68px; }
.custom-header .custom-header-wrapper { padding: 15px 0; }
.custom-header .custom-header-logo { max-width: 120px; }
.custom-header .images-wrapper { grid-template-columns: repeat(3,1fr); grid-gap: 24px; grid-auto-rows: auto; }
.custom-header .img-wrap { aspect-ratio: 1.05712; }
.custom-header .img-wrap:nth-child(9n+3) { grid-row: span 1; }

/* new layout */
.custom-header .images-wrapper:has(.modulo_1) { display: flex; flex-wrap: wrap; gap: 24px; }
.custom-header .images-wrapper:has(.modulo_1) .img-wrap:first-child,
.custom-header .images-wrapper:has(.modulo_1) .img-wrap:nth-child(2),
.custom-header .images-wrapper:has(.modulo_1) .img-wrap:nth-child(3) { width: calc(33.33% - 16px); aspect-ratio: 1.05712; }
.custom-header .images-wrapper:has(.modulo_1) .img-wrap { width: calc(50% - 12px); aspect-ratio: 1.62; }
.custom-header .images-wrapper:has(.modulo_2) { display: flex; flex-wrap: wrap; gap: 24px; }
.custom-header .images-wrapper:has(.modulo_2) .img-wrap:first-child,
.custom-header .images-wrapper:has(.modulo_2) .img-wrap:nth-child(2),
.custom-header .images-wrapper:has(.modulo_2) .img-wrap:nth-child(3) { width: calc(33.33% - 16px); aspect-ratio: 1.05712; }
.custom-header .images-wrapper:has(.modulo_2) .img-wrap { width: calc(50% - 12px); aspect-ratio: 1.62; }

.custom-header-main .header__icon { margin-left: 8px; }
.custom-header .sub-title { display: none; }
.custom-header.mega-menu-active .img-wrap .img:after { background-color: #00000061; }
/* .custom-header.mega-menu-active .img-wrap:hover .img:after { opacity: 0; visibility: hidden; } */
/* .custom-header.mega-menu-active .img-text { opacity: 1; visibility: visible; } */
/* .custom-header.mega-menu-active .img-wrap:hover .img-text { opacity: 0; visibility: hidden; } */
.custom-header .sub-title { font-size: 14px; }
.section-header.scrolled-past-header .custom-header-main { background: #f4f4f4; }
.scrolled-past-header .custom-header-main .header__icon, .scrolled-past-header .custom-header-main .header-menu-icon { width: 28px; }
.section-header.scrolled-past-header .custom-header-main { padding-block: 5px !Important;padding-left: 24px !important;
    padding-right: 24px !important; }
.section-header.scrolled-past-header .custom-header-main .header__icon svg path { fill: rgb(var(--color-foreground)); }
.section-header.scrolled-past-header .custom-header-main .header-menu-icon svg path { stroke: rgb(var(--color-foreground)); }
.section-header.scrolled-past-header .custom-header-main .header__icon .cart-count-bubble { border-color : #f4f4f4;}

/* Product Page - Header - css */
.template-product .custom-header-main .header__icon svg path { fill: rgb(var(--color-foreground)); }
.template-product .custom-header-main .header-menu-icon svg path { stroke: rgb(var(--color-foreground));}
/* .template-product .section-header.scrolled-past-header .custom-header-main .header__icon svg path { fill: rgb(var(--color-background)); } */
/* .template-product .section-header.scrolled-past-header .custom-header-main .header-menu-icon svg path { stroke: rgb(var(--color-background)); } */


/* @media (min-width: 990px) and (max-width: 1280px){
    .custom-header .images-wrapper { height: auto;}
} */

.header__heading-logo-wrapper.streetwear-logo, .header__heading-logo-wrapper.streetwear-logo-black { display: none; }
body.streetwear_new .header__heading-logo-wrapper.original, body.streetwear_new .header__heading-logo-wrapper.inverse-logo { display: none; }
body.streetwear_new .header__heading-logo-wrapper.streetwear-logo { display: block; }
body.streetwear_new .section-header.scrolled-past-header .header__heading-logo-wrapper.streetwear-logo { display: none; }
body.streetwear_new .section-header.scrolled-past-header .header__heading-logo-wrapper.streetwear-logo-black { display: block; }
body.streetwear_new .header-menu-icon, body.template-index .header-menu-icon { display: none; }
body.streetwear_new .header__icon--cart, body.template-index .header__icon--cart { display: none; }
/* body.streetwear_new a#cart-icon-bubble,body.template-index a#cart-icon-bubble {
    display: none;
}

@media (max-width: 990px){
    .section-header.scrolled-past-header .custom-header-main { padding-block: 10px !Important; }
    .header-mobile-nav { background-color: rgb(var(--color-background)); }
    .header-mobile-nav .cross-svg svg path { stroke: rgb(var(--color-foreground)); }
    .header-mobile-nav { background-color: rgb(var(--color-background)); }
    .header-mobile-nav .menu-drawer-link-wrap { border-top: 0.5px solid rgb(var(--color-foreground)); }
    .header-mobile-nav .menu-drawer__link { color: rgb(var(--color-foreground)); }
    .header-mobile-nav .accordion-icon svg path { stroke: rgb(var(--color-foreground)); }
    .header-mobile-nav .child-link-title { color: rgb(var(--color-foreground)); }
    .header-mobile-nav .child-item { border-top: 0.5px solid rgb(var(--color-foreground)); }
    .header-mobile-nav .menu-drawer__item:last-child .menu-drawer-link-wrap { border-bottom: 0.5px solid rgb(var(--color-foreground)); }
    .child-item-image-wrapper { aspect-ratio: 1.2; }
    .child-item-image-wrapper img { display: block; object-position: 0% 70%; }
}

@media screen and (max-width: 768px) {

    /* Header - css */
    .custom-header-main .header__heading-logo-wrapper { /* max-width: 86px; */ max-width: 96px; }
    .scrolled-past-header .custom-header-main .header__heading-logo-wrapper { max-width: 96px; }
    .custom-header-main.page-width { padding-block: 15px !important; }
    .header-mobile-nav .menu-drawer-header { padding: 15px 17px; }
    .custom-header .sub-title { font-size: 12px; }
    .header-mobile-nav .drawer-logo { max-width: 96px; }
    .header-mobile-nav .cross-svg svg { width: 10px; }
    .header-mobile-nav .child-item { padding-bottom: 17.5px; }
    .header-mobile-nav .menu-drawer__item { padding: 0 17px; }
    .header-mobile-nav .child-link { padding-inline: 0; }
    .custom-header-main .header__icon, .custom-header-main .header-menu-icon, 
    .scrolled-past-header .custom-header-main .header__icon, .scrolled-past-header .custom-header-main .header-menu-icon { width: 24px; }
    
}
